<title>{ProjectName}</title>
<subtitle>{Subtitle}</subtitle>
<productname>{ProductName}</productname>
<productnumber>{ProductNumberDocInfoXML}</productnumber>
<abstract>
  <para>
    You can efficiently create multiple cloud instances of {ProductShortName} by using the cloud-init package. This allows for consistent and repeatable deployment of {ProductShortName} on a variety of cloud platforms. In the following chapters, you can learn more about:
  </para>
    <itemizedlist>
    <listitem>
      <para>
        How cloud-init works
      </para>
    </listitem>
    <listitem>
      <para>
        How to use cloud-init to initiate cloud instances
      </para>
    </listitem>
        <listitem>
      <para>
        What uses of cloud-init Red Hat supports
      </para>
    </listitem>
  </itemizedlist>
</abstract>
<authorgroup>
  <orgname>{OrgName}</orgname>
  <orgdiv>{OrgDiv}</orgdiv>
</authorgroup>
<xi:include href="Common_Content/Legal_Notice.xml" xmlns:xi="http://www.w3.org/2001/XInclude" />
